import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UCOComponent } from './uco.component';

describe('UCOComponent', () => {
  let component: UCOComponent;
  let fixture: ComponentFixture<UCOComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ UCOComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(UCOComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
